/* SchoolDays Overflow CSS */

body{	color="#ffffff"
	font:Arial,‚l‚r ‚oƒSƒVƒbƒN,Osaka;font-size:10pt;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#f26522;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#f26522;
	scrollbar-highlight-color:#f26522;
	scrollbar-shadow-color:#f26522;
	scrollbar-track-color: #f26522;}
td,th{font-size:11pt;color:#ffffff;
	font-family:Arial,‚l‚r ‚oƒSƒVƒbƒN,Osaka;}
a:link   {color:#ffffff;text-decoration:under;}
a:visited{color:#ffffff;text-decoration:under;}
a:active {color:#66ffff;text-decoration:none;}
a:hover  {color:#66ffff;text-decoration:none;}